Delphi XE10 手机端错误提示:Detected problems with API compatibility (visit g.co/dev/appcompat for more info)

Delphi XE10 手机端错误提示:Detected problems with API compatibility (visit g.co/dev/appcompat for more info)
解决方法:
1、升级你的SDK ,大于等于28版本即可
2、或者修改开发目录下的 AndroidManifest.template.xml 文件:
<uses-sdk android:minSdkVersion=”%minSdkVersion%” android:targetSdkVersion=”28″ />
  
创建时间:2020.07.01  更新时间:
博客园 滔Roy https://www.cnblogs.com/guorongtao 
THE END
文章版权归作者所有,未经允许请勿转载。
点赞6赞赏
评论 抢沙发
头像
欢迎您留下宝贵的见解!
提交
头像

昵称

取消
昵称表情代码图片